//
//  YHResignUploadTravelCardListheadView.swift
//  galaxy
//
//  Created by EDY on 2024/10/10.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

class YHResignUploadTravelCardListheadView: UIView {
    var fileImageView: UIImageView!

    override init(frame: CGRect) {
        super.init(frame: frame)
        setUpView()
    }
    
    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    
    func setUpView() {
        fileImageView = {
            let view = UIImageView()
            view.image = UIImage(named: "resign_upload_travel_head")
            return view
        }()
        addSubview(fileImageView)
        fileImageView.snp.makeConstraints { make in
            make.right.equalTo(-16)
            make.top.left.equalTo(16)
            make.height.equalTo(90.fix)
        }
    }

}
